.hero .cover_wrap {
padding:3em 2em 1em 6em;
}
.beta-indicator {
margin: 0;
font-size: 1.3em;
text-transform: uppercase;
font-weight: 600;
color: #FFF;
background: #333333;
width: 50%;
text-align: right;
padding: .3em 7em;
}
.hero h1 {
font-size: 1.5em;
font-weight:600;
line-height: 1.2em;
}
.hero h1 b {
text-transform: uppercase;
font-size: 1.2em;
color: #333333;
font-weight:400;
}
.optimized-icon {
position: absolute;
left: -10px;
top: 30px;
}
.hero h4 {
color: #444444;
margin: .3em 0;
}
.hero p {
width: 17.5em;
margin-bottom:1.5em;
}
.optimized-hosting-price-wrapper {
margin: 1em;
text-transform: lowercase;
}
.optimized-hosting-price {
font-size:3em;
font-weight:600;
}
.limited-beta-wrapper {
margin-bottom: 2em;
}
.limited-beta-wrapper,
.limited-beta-wrapper a {
color: #3575B9;
font-weight: 600;
line-height:1em;
}
.limited-beta-wrapper a {
display:block;
font-size:2em;
}
.beta-disclaimer-link,
.beta-disclaimer-link:hover {
text-decoration:none;
}
.contact_bar {
margin-bottom:4em;
box-shadow: 0 2px 10px #ccc;
-webkit-box-shadow: 0 2px 10px rgba(64, 64, 64, 1);
box-shadow: 0 2px 10px rgba(64, 64, 64, 1);
}
.contact_bar p {
font-size: 1.5em;
color: #fff;
margin: .4em;
}
.contact_bar a {
color:#fff;
}
#price_browser.headline p {
width: 32em;
}
.price_browser {
margin-bottom: 8em;
}
.three-columns {
margin-bottom:3em;
}
.three-columns .column {
width:32%;
display: inline-block;
vertical-align: top;
padding: 0 2%;
position:relative;
}
.column:after {
content: '';
display: block;
position: absolute;
width: 1px;
height: 15em;
top: 4em;
right: 0;
background-color: #929292;
}
.column.last:after {
content:none;
}
.column h4 {
margin-top: 0.1em;
}
.bullet_list li {
padding: .4em 0 .4em 1em;
}
.invert-background-wrapper {
background:#ebebeb;
}
.invert-background-wrapper .feature_list {
background:#fff;
}
section.padded_top {
margin-top: 0;
padding-top: 3em;
}
.vps-server-img {
height:260px;
padding:0;
}
.feature_list {
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
padding: 2em 2.5em;
}
.beta-details .cover_wrap {
display:block;
text-align:center;
padding: 0 8em 1em;
border:1px solid #3575B9;
-webkit-border-radis:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.beta-details dt {
font-size: 1.5em;
text-transform:lowercase;
}
.beta-details dd {
padding: 0 0 .8em;
}
